Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/30197/?format=api
{ "ob_id": 30197, "uuid": "14818d07b867480c90ed01fbf81d9346", "title": "Defra and JNCC Analysis Ready Sentinel Data", "abstract": "Defra and JNCC aim to provide timely, cost-effective, and high-quality, Analysis Ready Sentinel Data (ARD) for a wide range of applications. These data are provided for the UK geographic area for this project. The indices datasets currently cover Yorkshire, UK, but coverage will be expanded in the future. These products have been produced using the Copernicus satellites, Sentinel 1 and Sentinel 2.", "keywords": "Analysis Ready Data, Sentinel, ARD, indices", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130448/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130449/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130450/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130465/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130451/?format=api" ] }